<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
        
    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">د سولې راوستلو پېژندنه | کوچنی کورس </a></h4>

    <h1>د بحث فعالیت</h1>

    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

    <h3><p>بحث ته هڅول</p></h3>
    <ul>
        <li><p>ستا نوم څه دی؟</p></li>
        <li><p>تاسو چیرته اوسیږئ او کار کوئ؟</p></li>
        <li><p>ولې تاسو غواړئ چې د سولې جوړونکي په توګه خپلې وړتیاوې رامینځته کړئ او په ساحه کې ستاسو پوهه زیاته کړئ؟</p></li>
        <li><p>که تاسو د کوم چا سره ماښام ډوډۍ لرئ ، تیر یا اوسنی ، مړ یا ژوندی ، نو هغه څوک به وي او ولې؟</p></li>
    </ul>

</div>